<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="34" start.y="4" goal.x="15" goal.y="13" size="1.95"/>
        <agent id="1" start.x="39" start.y="18" goal.x="15" goal.y="24" size="1.36"/>
        <agent id="2" start.x="27" start.y="37" goal.x="2" goal.y="19" size="0.89"/>
        <agent id="3" start.x="16" start.y="6" goal.x="57" goal.y="3" size="0.69"/>
        <agent id="4" start.x="6" start.y="35" goal.x="48" goal.y="10" size="1.79"/>
        <agent id="5" start.x="7" start.y="23" goal.x="47" goal.y="32" size="0.67"/>
        <agent id="6" start.x="35" start.y="23" goal.x="7" goal.y="3" size="1.80"/>
        <agent id="7" start.x="39" start.y="3" goal.x="2" goal.y="5" size="1.61"/>
        <agent id="8" start.x="26" start.y="12" goal.x="41" goal.y="23" size="1.95"/>
        <agent id="9" start.x="3" start.y="22" goal.x="14" goal.y="1" size="1.33"/>
    </agents>
</root>
